<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.8.x                                                    #
# File-Release-Date:  14/06/21                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2014 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# French translation: Guy de Levis Mirepoix (GDLM) - www.meteoturbie.net       #
#                     Barthélémy Bonhomme          - www.barthy.koeln          #
################################################################################

// stat
//------------------------------------------------------------------
// index site
$lang_login[1] = "Site protégé par mot de passe nécessitant authentification.";
$lang_login[2] = "Veuillez saisir votre mot de passe!";
$lang_login[3] = "Mot de passe:";
$lang_login[4] = "Login";
$lang_login[5] = "Annuler";
//--------------------
$lang_autologout[1] = "Vous n'avez pas agi pendant une certaine période de temps.<br>Nous avons fermé votre session en raison de votre propre sécurité.<br><br>Veuillez rouvrir une session.";
//--------------------
$lang_refresh[1] = "Veuillez patienter...";
$lang_refresh[2] = "Mise à jour du cache stat!";
$lang_refresh[3] = "Ce process peut durer quelques secondes.";
$lang_refresh[4] = "Cadre de Commande";
//--------------------
$lang_menue[1] = "Derniers Résultats";
$lang_menue[2] = "Archive";
$lang_menue[3] = "Plugin";
$lang_menue[4] = "Recharger";
$lang_menue[5] = "Administration";
$lang_menue[6] = "Imprimer";
$lang_menue[7] = "Déconnecter";
//--------------------
$lang_tab[1] = "Vue d'ensemble";
$lang_tab[2] = "Données personelles";
$lang_tab[3] = "Visites du Site";
$lang_tab[4] = "Site Référants";
$lang_tab[5] = "Moteurs de recherche";
$lang_tab[6] = "Pays d'Origine";
//--------------------
$lang_stat[1] = "";
$lang_stat[2] = "Suivi d'";
$lang_stat[3] = "depuis";
$lang_stat[4] = "Votre site de stats est sous maintenance!";
//--------------------
$lang_footer[1] = "Charger heure";
$lang_footer[2] = "secondes";
$lang_footer[3] = "Fermer fenêtre";
//------------------------------------------------------------------

// module
//------------------------------------------------------------------
// module overview
$lang_overview[1] = "Visiteurs";
$lang_overview[2] = "Total";
$lang_overview[3] = "Aujourd'hui";
$lang_overview[4] = "Hier";
$lang_overview[5] = "Ce mois ci";
$lang_overview[6] = "Mois dernier";
$lang_overview[7] = "Maximum";
$lang_overview[8] = "Moyenne journalière";
//--------------------
// module hour
$lang_hour[1] = "Visiteurs par heure";
$lang_hour[2] = "Heure";
//--------------------
// module day
$lang_day[1] = "Visiteurs du mois";
$lang_day[2] = "Jour";
$lang_day[3] = "Visites par jour";
//--------------------
// module weekday
$lang_weekday[1] = "Visiteurs par jour";
$lang_weekday[2] = "Jour semaine";
$lang_weekday[3] = "Lundi";
$lang_weekday[4] = "Mardi";
$lang_weekday[5] = "Mercredi";
$lang_weekday[6] = "Jeudi";
$lang_weekday[7] = "Vendredi";
$lang_weekday[8] = "Samedi";
$lang_weekday[9] = "Dimanche";
//--------------------
// module month
$lang_month[1]  = "Visiteurs par mois";
$lang_month[2]  = "Mois";
$lang_month[3]  = "Janvier";
$lang_month[4]  = "Février";
$lang_month[5]  = "Mars";
$lang_month[6]  = "Avril";
$lang_month[7]  = "Mai";
$lang_month[8]  = "Juin";
$lang_month[9]  = "Juillet";
$lang_month[10] = "Août";
$lang_month[11] = "Septembre";
$lang_month[12] = "Octobre";
$lang_month[13] = "Novembre";
$lang_month[14] = "Décembre";
//--------------------
// modul year
$lang_year[1] = "Visiteurs par année";
$lang_year[2] = "Année";
//--------------------
// module browser
$lang_browser[1] = "Navigateurs";
$lang_browser[2] = "Navigateur";
//--------------------
// module operating system
$lang_os[1] = "Système d'exploitation";
$lang_os[2] = "OS";
//--------------------
// module resolution
$lang_resolution[1] = "Résolutions";
$lang_resolution[2] = "Résolution";
//--------------------
// module colordepth
$lang_colordepth[1] = "Pofondeur de Couleurs";
$lang_colordepth[2] = "Couleur";
$lang_colordepth[3] = "Couleurs Vraies (32 bit)";
$lang_colordepth[4] = "Couleurs Chaudes (16 bit)";
$lang_colordepth[5] = "Couleurs Vraies (24 bit)";
$lang_colordepth[6] = "256 Couleurs (8 Bit)";
$lang_colordepth[7] = "16 Couleurs (4 Bit)";
$lang_colordepth[8] = "2 Couleurs (1 Bit)";
//--------------------
// module javascript
$lang_javascript[1] = "Statut JavaScript";
$lang_javascript[2] = "JavaScript";
//--------------------
// module site
$lang_site[1] = "Visites Site";
$lang_site[2] = "Site";
//--------------------
// module referer
$lang_referer[1] = "Référants";
$lang_referer[2] = "Lien";
//--------------------
// module entrysite
$lang_entrysite[1] = "Sites d'entrée";
$lang_entrysite[2] = "Site";
//--------------------
// module searchengine
$lang_searchengine[1] = "Moteurs de recherche";
$lang_searchengine[2] = "Moteur de recherche";
//--------------------
// module searchwords
$lang_searchwords[1] = "Termes de recherche";
$lang_searchwords[2] = "Terme de recherche";
//--------------------
// module country
$lang_country[1] = "Pays d'Origine";
$lang_country[2] = "Pays";
//--------------------
// all modules
$lang_module[1] = "Nombre";
$lang_module[2] = "Thermomètre";
$lang_module[3] = "Inconnu";
$lang_module[4] = "";
//------------------------------------------------------------------

// set cookie
//------------------------------------------------------------------
$lang_setcookie[1]  = "Vos visites ne seront pas comptabilisées.";
$lang_setcookie[2]  = "Cliquez pour activer le comptage de vos visites";
$lang_setcookie[3]  = "Visites personelles comptabilisées.";
$lang_setcookie[4]  = "Click to disable counting of own visits";
$lang_setcookie[5]  = "Cookie enregistré!";
$lang_setcookie[6]  = "Cookies effacés!";
$lang_setcookie[7]  = "Décidez ici si vous voulez autoriser au propriétaire de ce site la collecte d'informations et de données ayant pour but une analyse statistique concernant entre autres le nombre de visiteurs sur ce site. Cliquez ci-dessous pour ajouter un cookie nommé \"dontcount\" à votre navigateur. Ce cookie empêchera la collecte de données.";
$lang_setcookie[8]  = "Vos visites sur ce site sont actuellement collectées par <a class=\"pagelink\" href=\"http://www.php-web-statistik.de\" target=\"_blank\">PHP Web Stat</a>. Cliquez ici pour désactiver l'enregistrement de données.";
$lang_setcookie[9]  = "Désactivation enregistrée! Vos visites sur ce site ne seront plus collectées. Veuillez tenir compte du fait que vos données seront à nouveaux collectées si jamais le cookie est éfaccer de votre navigateur.";
$lang_setcookie[10] = "Vos visites sur ce site ne sont actuellement pas collectées. Cliquez ici pour activer la collecte de données par <a class=\"pagelink\" href=\"http://www.php-web-statistik.de\" target=\"_blank\">PHP Web Stat</a>.";
//------------------------------------------------------------------

// last hits
//------------------------------------------------------------------
$lang_lasthits[1]  = "Visites de";
$lang_lasthits[2]  = "Hier";
$lang_lasthits[3]  = "Demain";
$lang_lasthits[4]  = "Selectionner par le Calendrier";
$lang_lasthits[5]  = "Entrées";
$lang_lasthits[6]  = "Imprimer";
$lang_lasthits[7]  = "Heure";
$lang_lasthits[8]  = "Données Utilisateur";
$lang_lasthits[9]  = "Site";
$lang_lasthits[10] = "Referer";
$lang_lasthits[11] = "Aucune donnée disponible pour ce jour!";
$lang_lasthits[12] = "Selectionné";
$lang_lasthits[13] = "Disponible";
$lang_lasthits[14] = "Total";
$lang_lasthits[15] = "anonymes";
$lang_lasthits[16] = "Vous n'êtes pas autorisé à visionner la section des dernières visites!";
$lang_lasthits[17] = "Montrer les adresses IP";
$lang_lasthits[18] = "Mot de passe requis!";
$lang_lasthits[19] = "Les adresses IP seront visibles lorsque vous aurez overt une session en tant qu'administrateur.";
$lang_lasthits[20] = "Mot de passe:";
//------------------------------------------------------------------

// archive
//------------------------------------------------------------------
$lang_archive[1]  = "Creating archive cache!";
$lang_archive[2]  = "This process can take a few seconds (minutes).";
$lang_archive[3]  = "Archive Selection";
$lang_archive[4]  = "Please make your decision by filling the input fields. Clicking on one of the fields opens the calendar.";
$lang_archive[5]  = "OK";
$lang_archive[6]  = "Charger une sélection sauvegardée.";
$lang_archive[7]  = "Afficher";
$lang_archive[8]  = "E R R E U R, la sauvegarde a échoué!";
$lang_archive[9]  = "Sélection d'archives sauvegardées!";
$lang_archive[10] = "Sauvegarder la Sélectin d'Archives?";
$lang_archive[11] = "Sauvegarder";
$lang_archive[12] = "Afficher les visites de";
$lang_archive[13] = "jusqu'à";
$lang_archive[14] = "Veuillez choisir la sélection à supprimer.";
$lang_archive[15] = "Supprimer séléction sauvegardée";
$lang_archive[16] = "Annuler";
//------------------------------------------------------------------

// plugin
//------------------------------------------------------------------
$lang_plugin[1] = "Sélection plugin";
$lang_plugin[2] = "Veuillez sélectionner un plugin";
$lang_plugin[3] = "Tous plugins installés sont automatiquement disponibles dans le menu déroulant.";
$lang_plugin[4] = "Nous vous rappelons que nous ne donnons aucune garantie quant à l'usage des plugins tiers évoqués ici.";
//------------------------------------------------------------------

// detail
//------------------------------------------------------------------------------
$lang_detail[1] = "Détail";
$lang_detail[2] = "Détails";
$lang_detail[3] = "Détail phrase";
$lang_detail[4] = "Détail simple";
//------------------------------------------------------------------------------

// trend
//------------------------------------------------------------------
$lang_trend[1] = "Tendance";
$lang_trend[2] = "Tendance par mois";
$lang_trend[3] = "Tendance par année";
//------------------------------------------------------------------

// counter
//------------------------------------------------------------------
// Next ligne modified to comply with W3C directives
$lang_counter[1]  = "<a href=\"http://www.php-web-statistik.de\" onclick=\"window.open(this.href,'_blank');return false;\">PHP&nbsp;Web&nbsp;Stat</a>";
$lang_counter[2]  = "En ligne";
$lang_counter[3]  = "Aujourd'hui";
$lang_counter[4]  = "Hier";
$lang_counter[5]  = "Maximum";
$lang_counter[6]  = "&#216;/Jour";
$lang_counter[7]  = "Total";
$lang_counter[8]  = "Début";
$lang_counter[9]  = "Track depuis";
$lang_counter[10] = "Dernière mise à jour";
$lang_counter[11] = "";
$lang_counter[12] = "Total Pages Imprimées";
$lang_counter[13] = "Tendance menssuelle";
//------------------------------------------------------------------
?>