<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.9.x                                                    #
# File-Release-Date:  15/09/06                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2015 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# French translation: Guy de Levis Mirepoix (GDLM) - www.meteoturbie.net       #
#                     Barthélémy Bonhomme          - www.barthy.koeln          #
################################################################################

// admin center
//------------------------------------------------------------------------------
// login
$lang_login[1] = "Site protégé par mot de passe nécessitant authentification.";
$lang_login[2] = "Veuillez saisir le mot de passe Administrateur!";
$lang_login[3] = "Mot de passe:";
$lang_login[4] = "Login";
$lang_login[5] = "Annuler";
//--------------------
// top menue
$lang_admin_tm[1] = "Retour à Stat";
$lang_admin_tm[2] = "Accueil Centre Admin";
$lang_admin_tm[3] = "Sysinfo";
$lang_admin_tm[4] = "Vérif. System";
$lang_admin_tm[5] = "Manuel en ligne";
$lang_admin_tm[6] = "Forum Support";
$lang_admin_tm[7] = "Déconnexion";
//--------------------
// left menue
$lang_admin_lm[1] = "Configuration Générale";
$lang_admin_lm[2] = "Configuration Avancée";
$lang_admin_lm[3] = "Fonctions de Maintenance";
$lang_admin_lm[4] = "Fonctions Avancées";
//------------------------------------------------------------------------------

// index
//------------------------------------------------------------------------------
$lang_admin_i[1] = "Welcome to the Admin-Center of your PHP-Web-Stat";
$lang_admin_i[2] = "The admincenter enables you to configure or edit your stat settings and use several maintenance tools.";
$lang_admin_i[3] = "Please note that you read the smallsized  notices before searching for help in the forum!";
$lang_admin_i[4] = "Merci d'avoir choisi PHP-Web-Stat!";
//-------------------- welcome
$lang_admin_i_vi[1]  = "Information de Version";
$lang_admin_i_vi[2]  = "Version en Utilisation:";
$lang_admin_i_vi[3]  = "Serveur Distant Indisponible";
$lang_admin_i_vi[4]  = "Dernière Version Stable:";
$lang_admin_i_vi[5]  = "Dernière Version Béta:";
$lang_admin_i_vi[6]  = "Une nouvelle version stable est disponible!";
$lang_admin_i_vi[7]  = "Souhaitez vous la télécharger";
$lang_admin_i_vi[8]  = "la dernière version, veuillez visiter notre site web.";
$lang_admin_i_vi[9]  = "Vous utilisez la dernière version stable!";
$lang_admin_i_vi[10] = "Le test de version ne fonctionne qu'avec Javascript activé!";
//-------------------- stat logins
$lang_admin_i_l[1] = "Last Stat Logins";
$lang_admin_i_l[2] = "Admin";
$lang_admin_i_l[3] = "Utilisateur";
$lang_admin_i_l[4] = "Aujourd'hui";
$lang_admin_i_l[5] = "à";
$lang_admin_i_l[6] = "Fichier Log vide";
$lang_admin_i_l[7] = "Fichier Log vidé";
//-------------------- information
$lang_admin_i_i[1]   = "Dernières Nouvelles & Information";
//-------------------- thanks
$lang_admin_i_thx[1] = "Remerciements";
$lang_admin_i_thx[2] = "Nous souhaitons remercier les personnes suivantes pour leur soutient actif:";
$lang_admin_i_thx[3] = "";
//------------------------------------------------------------------------------

// general settings
//------------------------------------------------------------------------------
$lang_admin_gs[1]  = "Paramètres Généraux";
$lang_admin_gs[2]  = "Suivi de ";
$lang_admin_gs[3]  = "Stat assure le suivi en utlisant.";
$lang_admin_gs[4]  = "Fichier Texte";
$lang_admin_gs[5]  = "Base de données";
$lang_admin_gs[6]  = "Quel est le nom de votre domaine?";
$lang_admin_gs[7]  = "Veuillez entre le chemin d'accès complet pour votre domaine, par example <b>http://www.mydomain.com</b>. Pas Bares de Fraction ou de dossiers autorisés après le chemin d'accès.";
$lang_admin_gs[8]  = "Page initiale de votre domaine";
$lang_admin_gs[9]  = "Ici vous devriez entrer le nom de la page initiale de votre domaine, e.g. <b>index.php</b>";
$lang_admin_gs[10] = "Dossier Stat";
$lang_admin_gs[11] = "Veuillez entrer le chemin relatif vers vos statistiques, e.g. <b>stat/</b>. Le dernier caractère doit être /";
$lang_admin_gs[12] = "Quels domaines doivent être suivis pour les stats?";
$lang_admin_gs[13] = "Veuillez saisir tous les noms de domaines à suivre pour les stats. Chaque domaine commence <u>sans</u> 'www.'. Si votre nom de domaine est http://www.mondomaine.com, sasir simplement <b>mondomaine.com</b>. <u>Utiliser une seule ligne par domaine.</u> <br>En cas de sous domaine, saisissez unique le nom du domaine principal. Si votre sous domaine est http://nom.votredomaine.com, saisir uniquement <b>votredomaine.com</b>";
$lang_admin_gs[14] = "Stat assure le suivi pour qui?";
$lang_admin_gs[15] = "Saisissez un nom de domaine ou une phrase de votre choix.";
$lang_admin_gs[16] = "Language";
$lang_admin_gs[17] = "Veuillez sélectionner une langue.";
$lang_admin_gs[18] = "Fichier pays";
$lang_admin_gs[19] = "Please choose a appropriate country detection file.";
$lang_admin_gs[20] = "URLs dynamiques";
$lang_admin_gs[21] = "Si vous utilisez des urls dynamiques, veuillez saisir les paramètres tels que 'catégorie' qui devraient être suivis par stat. Ainsi vous serez sûr que seuls les paramètres utiles seront suivis. <u>Une seule ligne par paramètre.</u>";
//------------------------------------------------------------------------------

// advanced settings
//------------------------------------------------------------------------------
$lang_admin_as[1] = "Paramètres Avancés";
$lang_admin_as[2] = "Généraux";
$lang_admin_as[3] = "Sécurité";
$lang_admin_as[4] = "Affichage";
//-------------------- general
$lang_admin_as_g[1]  = "Exclusion Adresses IP";
$lang_admin_as_g[2]  = "Ici vous pouvez saisir toutes les adresses IP que vous souhaitez exclure. <br>Si vous souhaitez exclure plusieurs plages d'adresses, veuillez utiliser la syntaxe suivante: <br>123.456.789.* <br>123.456.*.* <br><u>Une seule ligne pour chaque plage 'adresses'.</u>";
$lang_admin_as_g[3]  = "Heure Serveur (Hébergeur)";
$lang_admin_as_g[4]  = "Si l'heure affichée n'est pas votre heure locale, veuillez en choisir une autre dans la liste.";
$lang_admin_as_g[5]  = "Heure";
$lang_admin_as_g[6]  = "Heures";
$lang_admin_as_g[7]  = "Utilisez vous des '<i>frames</i>' sur votre site?";
$lang_admin_as_g[8]  = "Temps en minutes pour considérer comme une nouvelle visite";
$lang_admin_as_g[9]  = "Avertissement de mises à jour automatique?";
$lang_admin_as_g[10] = "Activer cette option si vous souhaitez être notifié des mises à jour majeure de stat.";
$lang_admin_as_g[11] = "Date de début des stats";
$lang_admin_as_g[12] = "Vous pouvez saisir manuellement la date de début des stats, e.g. <b>15.08.2006</b>.<br>Au cas ou vous ne saisiriez rien, la date de début sera la date du jour.";
$lang_admin_as_g[13] = "Augmenter le nombre total des visiteurs";
$lang_admin_as_g[14] = "Ajoutez le chiffre qui sera ajouté au nombre total des visiteurs.<br><b>Ce chiffre ne fera pas l'objet d'analyses.</b>";
$lang_admin_as_g[15] = "Creator Lines to read";
$lang_admin_as_g[16] = "Utiliser les suggestions suivantes:<br><br>Standard = 5000<br>Strato = 2500<br>Hosteurope = 5000 - 10000";
$lang_admin_as_g[17] = "Afficher les messages d'erreur";
$lang_admin_as_g[18] = "Si vous rencontrez des problèmes, ceci vous permet de recevoir des messages d'erreur sur certaines pages du programe stat.";
$lang_admin_as_g[19] = "Suivi des Référants Image de Google";
$lang_admin_as_g[20] = "Les visiteurs venant d'Images Google seront suivis.";
$lang_admin_as_g[21] = "Suivi des Référants AdWords de Google";
$lang_admin_as_g[22] = "Les visiteurs venant d'Adwords Google seront suivis.";
$lang_admin_as_g[23] = "Variable PHP de l'adresse IP du visiteur";
$lang_admin_as_g[24] = "Variable PHP à utliser pour obtenir l'adresse IP du visiteur.";
$lang_admin_as_g[25] = "Adresses IP Anonymes?";
$lang_admin_as_g[26] = "Si l'adress IP doit être anonyme, veuillez sélectionner. Vous pouvez choisir entre aucun anonymat , anonymat partiel ou total.";
$lang_admin_as_g[27] = "Aucun Anonymat";
$lang_admin_as_g[28] = "Anonymat Partiel";
$lang_admin_as_g[29] = "Anonymat Total";
$lang_admin_as_g[30] = "Index Creator Lines to read";
$lang_admin_as_g[31] = "Please use the following suggestions depending on the amount of visitor traffic:<br><br>normal = 30.000<br>enhanced = 50.000<br>high = 100.000";
$lang_admin_as_g[32] = "MAJ Cache Automatique";
$lang_admin_as_g[33] = "Sélectionner l'interval en minutes pour la MAJ automatique du cache.";
$lang_admin_as_g[34] = "MAJ désactivée";
$lang_admin_as_g[35] = "Optimisation de la mémoire cache (réduire le nombre de pages d'origine)";
$lang_admin_as_g[36] = "Cette optimisation influence la taille de la mémoire cache et ne fonctionne seulement à partir d'au moins 5000 entrées.<br><br>\"0\" = Aucune optimisation<br>\"1\" = Supprime les pages d'origines qui sont apparus seulement une fois<br>\"2\" = Supprime les pages d'origines qui sont apparus seulement deux fois.";
$lang_admin_as_g[37] = "Bloquer la page d'origine";
$lang_admin_as_g[38] = "Entrez ici toutes les pages d'origine (URLs), qui doivent être exclues des statistiques.<br>Suivez cet exemple:<br>un-site-a-bloquer<br>un-autre-site-a-bloquer<br><u>Ajoutez qu'un seul site par ligne.</u>";
$lang_admin_as_g[39] = "Exclure les robots (Search engines)";
$lang_admin_as_g[40] = "Entrez ici tous les robots qui doivent être exclus des statistiques.<br>Suivez cet exemple:<br>un-bot-a-bloquer<br>un-autre-bot-a-bloquer<br><u>Ajoutez qu'un seul robot par ligne.</u>";
//-------------------- security
$lang_admin_as_s[1]  = "Mot de Passe Admin";
$lang_admin_as_s[2]  = "Enter a password of your choice.";
$lang_admin_as_s[3]  = "User Password";
$lang_admin_as_s[4]  = "Enter a user password here.<br>This enables you to enter the stat in a write-protected mode without further permissions.";
$lang_admin_as_s[5]  = "Protect the stat with a password?";
$lang_admin_as_s[6]  = "Protect the cookie settings with a password?";
$lang_admin_as_s[7]  = "Enable security mode for your log folder?";
$lang_admin_as_s[8]  = "Activer la fermeture de session automatique?";
$lang_admin_as_s[9]  = "Choisissez le nombre de minutes après lequel la session sera fermée automatiquement.";
$lang_admin_as_s[10] = "Vous n'avez pas agi pendant une certaine période de temps.<br>Nous avons fermé votre session en raison de votre propre sécurité.<br><br>Veuillez rouvrir une session.";
//-------------------- display
$lang_admin_as_d[1]  = "Colorscheme";
$lang_admin_as_d[2]  = "Choose the colorscheme of your choice.";
$lang_admin_as_d[3]  = "Show detailed browser versions?";
$lang_admin_as_d[30] = "Please choose <b>A</b> if the version number should be formatted with <b>one decimal number</b>, e.g. Browser <b>3.2</b>.<br>Please choose <b>B</b> if the <b>complete version number</b> should be shown, e.g. Browser <b>3.2.145</b>.";
$lang_admin_as_d[31] = "Non";
$lang_admin_as_d[32] = "Oui (Option A)";
$lang_admin_as_d[33] = "Oui (Option B)";
$lang_admin_as_d[4]  = "Show detailed referers?";
$lang_admin_as_d[5]  = "Show country flags?";
$lang_admin_as_d[6]  = "Show browser icons?";
$lang_admin_as_d[7]  = "Show os icons?";
$lang_admin_as_d[8]  = "Configuration of the percent values and progress bars";
$lang_admin_as_d[9]  = "Please choose <b>1</b> if the percentage values rely on the <b>total sum of entries of the desired module</b>.<br><br>Please choose <b>2</b> if the percentage values rely on the <b>sum of the visible entries of the desired module</b>";
$lang_admin_as_d[10] = "Advanced configuration of the progress bars";
$lang_admin_as_d[11] = "Please choose <b>1</b> if the progress bars are <b>equal to the percentage values</b>.<br><br>Please choose <b>2</b> if the progress bars rely on the <b>maximum value</b> of the entries.";
$lang_admin_as_d[12] = "Number of default entries within the Last Hits section";
$lang_admin_as_d[13] = "Choose a default value how many entries should be shown within the Last Hits section.";
$lang_admin_as_d[14] = "Whois Query of IP Addresses within the Last Hits section?";
$lang_admin_as_d[15] = "Here you can choose a service that provides the localization of clicking on the ip address in the Last Hits section.";
$lang_admin_as_d[16] = "Show detailed OS versions?";
$lang_admin_as_d[17] = "Last Hits";
$lang_admin_as_d[18] = "Floatbox Windows Size";
$lang_admin_as_d[19] = "Column Width \"Sitenames\"";
$lang_admin_as_d[20] = "Setting the column width will set the remaining space for the width of the column \"Referers\".";
$lang_admin_as_d[21] = "Cut Sitenames String Length";
$lang_admin_as_d[22] = "Define how many chars will  be shown of the sitename string. This will avoid unwanted carriage returns. Outstanding strings will be replaced by \"...\".";
$lang_admin_as_d[23] = "Cut Referer String Length";
$lang_admin_as_d[24] = "Define how many chars will be shown of the referer string. Outstanding strings will be replaced by \"...\". Cutting the referer string will not disable its functionality.";
$lang_admin_as_d[25] = "Enable Last Hits section also for website visitors?";
$lang_admin_as_d[26] = "If you set a password for entering the stat, this function will not be available.";
$lang_admin_as_d[27] = "Show IP addresses for visitors (client) logged in";
$lang_admin_as_d[28] = "Please activate this option if a client should be able to see the IP addresses within the Last Hits section.";
//------------------------------------------------------------------------------

// database settings
//------------------------------------------------------------------------------
//-------------------- connect
$lang_db_connect[1]  = "Database Settings";
$lang_db_connect[2]  = "Database Access";
$lang_db_connect[3]  = "Hostname";
$lang_db_connect[4]  = "Enter the hostname of your database, e.g. <b>localhost</b> or the complete url of your database.";
$lang_db_connect[5]  = "Database name";
$lang_db_connect[6]  = "Edit the database name that should be used by the stat.";
$lang_db_connect[7]  = "Username";
$lang_db_connect[8]  = "Enter the required username of your database.";
$lang_db_connect[9]  = "Password";
$lang_db_connect[10] = "Enter the required database password.";
$lang_db_connect[11] = "Saved";
//------------------- settings
$lang_db_prefix[1] = "Please enter a name (prefix) for your database tables.";
$lang_db_prefix[2] = "If you are using several stats, every name (prefix) for your database tables has to be entered differently.";
$lang_db_prefix[3] = "CAUTION";
$lang_db_prefix[4] = "No database tables found.<br>Click on \"Create Tables\" to proceed.";
$lang_db_prefix[5] = "Create Tables";
//------------------------------------------------------------------------------

// module settings
//------------------------------------------------------------------------------
$lang_admin_ms[1]  = "Paramètres Module";
$lang_admin_ms[2]  = "Propriétés";
$lang_admin_ms[3]  = "Module";
$lang_admin_ms[4]  = "Oui / Non";
$lang_admin_ms[5]  = "Largeur en pixels";
$lang_admin_ms[6]  = "Lignes";
$lang_admin_ms[7]  = "Visiteurs";
$lang_admin_ms[8]  = "Visiteurs par heure";
$lang_admin_ms[9]  = "Visiteurs ce mois";
$lang_admin_ms[10] = "Visiteurs par jour";
$lang_admin_ms[11] = "Visiteurs par mois";
$lang_admin_ms[12] = "Visiteurs par an";
$lang_admin_ms[13] = "Navigateurs";
$lang_admin_ms[14] = "Systèmes d'Opération";
$lang_admin_ms[15] = "Résolution Ecran";
$lang_admin_ms[16] = "Profondeur Couleurs Ecran";
$lang_admin_ms[17] = "Page Impressions";
$lang_admin_ms[18] = "Référants";
$lang_admin_ms[19] = "Sites d'Entrée";
$lang_admin_ms[20] = "Moteurs de Recherche";
$lang_admin_ms[21] = "Termes de recherche";
$lang_admin_ms[22] = "Pays d'Origine";
$lang_admin_ms[23] = "Statut JavaScript";
//------------------------------------------------------------------------------

// pattern editor
//------------------------------------------------------------------------------
$lang_admin_pe[1] = "Editer les Noms de Site";
$lang_admin_pe[2] = "Noms";
$lang_admin_pe[3] = "Vous pouvez ici nommer vos fichiers afin d'en obtenir de meilleurs détails dans les stats.";
$lang_admin_pe[4] = "Example: &nbsp; index.php|Accueil";
//------------------------------------------------------------------------------

// pattern string replace
//------------------------------------------------------------------------------
$lang_admin_re[1] = "Remplacer des chaînes d'URL";
$lang_admin_re[2] = "Part";
$lang_admin_re[3] = "Certaines parties de l'URL peut être remplacé par des chaînes propres.";
$lang_admin_re[4] = "Example: &nbsp; pannier|achats";
//------------------------------------------------------------------------------

// counter settings
//------------------------------------------------------------------------------
$lang_admin_cs[1] = "Paramètres Compteur";
$lang_admin_cs[2] = "Affichage";
$lang_admin_cs[3] = "Lignes du Compteur";
$lang_admin_cs[4] = "Oui / Non";
//-------------------- display
$lang_admin_cs_d[1]  = "Visiteurs en Ligne";
$lang_admin_cs_d[2]  = "Aujourd'hui";
$lang_admin_cs_d[3]  = "Hier";
$lang_admin_cs_d[4]  = "Ce mois ci";
$lang_admin_cs_d[5]  = "Le mois dernier";
$lang_admin_cs_d[6]  = "Maximum";
$lang_admin_cs_d[7]  = "&#216;/Day";
$lang_admin_cs_d[8]  = "Total";
$lang_admin_cs_d[9]  = "Pied de page incluant la date de début des stats";
$lang_admin_cs_d[10] = "Ticker";
$lang_admin_cs_d[11] = "En activant cette option, une barre de défilement dynamique sera disponible sur le pied de page du compteur. Différentes options d'affichage sont proposées, faites votre choix.";
$lang_admin_cs_d[12] = "Date Début des Suivis";
$lang_admin_cs_d[13] = "Dernière MAJ du Cache";
$lang_admin_cs_d[14] = "Total Impressions Pages";
$lang_admin_cs_d[15] = "Tendance Mensuelle";
//-------------------- settings
$lang_admin_cs_s[1] = "Propriétés";
$lang_admin_cs_s[2] = "Temps en Ligne des Visiteurs";
$lang_admin_cs_s[3] = "Temps en minutes qu'un visiteur sera considéré en ligne";
$lang_admin_cs_s[4] = "Augmenter le nombre total des visiteurs";
$lang_admin_cs_s[5] = "Saisissez le nombre de visiteurs d'un ancien compteur qui devrait être ajouté à la valeur actuelle.";
//------------------------------------------------------------------------------

// maintenance mode
//------------------------------------------------------------------------------
$lang_admin_mm[1] = "Mode Maintenance";
$lang_admin_mm[2] = "Le mode de maintenance vous permet d'arrèter le fonctionnement du logiciel. En activant le mode maintenance, aucune nouvelle donnée ne sera enregistrée.<br>Vous pouvez utiliser cette fonction si vous devez éditer manuellement vos fichiers logs sans être dérangé.";
$lang_admin_mm[3] = "Statut";
$lang_admin_mm[4] = "Etat Actuel";
$lang_admin_mm[5] = "Si le mode maintenance est activé, vous en serez averti dans la page d'affichage principale.";
$lang_admin_mm[6] = "Stats Activées";
$lang_admin_mm[7] = "Sauvegarder";
//------------------------------------------------------------------------------

// create cache
//------------------------------------------------------------------------------
$lang_admin_dc[1] = "Recréer Cache";
$lang_admin_dc[2] = "Une nouvelle fenêtre a été ouverte. Si non, veuillez cliquer";
$lang_admin_dc[3] = "ici";
//-------------------- panel
$lang_admin_cc[1]  = "Vous allez maintenant recréer le cache";
$lang_admin_cc[2]  = "Cette opération peut prendre plusieurs minutes. Veuillez ne pas fermer cette fenêtre durant le procès.";
$lang_admin_cc[3]  = "Veuillez cliquer sur Suivant pour recréer le cache";
$lang_admin_cc[4]  = "Suivant";
$lang_admin_cc[5]  = "Annuler";
$lang_admin_cc[6]  = "Création du cache, veuillez patienter...";
$lang_admin_cc[7]  = "La création du cache peut prendre <u>quelques minutes</u>, en fonction de la taille de votre fichier de log.";
$lang_admin_cc[8]  = "Veuillez ne pas annuler ce procès!";
$lang_admin_cc[9]  = "Le cache a été recréé avec succès.";
$lang_admin_cc[10] = "";
$lang_admin_cc[11] = "Terminer";
//------------------------------------------------------------------------------

// create index
//------------------------------------------------------------------------------
$lang_admin_ci[1] = "Recréer Index";
$lang_admin_ci[2] = "L'index de stat sera utilisé pour enregistrer toutes les adresses mémoire des jours de visites de tous les sites web. L'indexation des données peut augmenter la performance de stat. Si vous rencontrez des problèmes de performance ou des erreurs, veuillez recréer l'index.";
$lang_admin_ci[3] = "Notice";
$lang_admin_ci[4] = "En cliquant sur le boutton 'Recréer Index' l'index actuel sera effacé et recréé. Ceci peut prendre quelques minutes en fonction de la taille des données de stat.";
$lang_admin_ci[5] = "Recréer l'Index";
$lang_admin_ci[6] = "L'index sera recréé dans quelques secondes.<br><br>Veuillez de ne pas fermer la fenêtre jusqu'à ce que le thermomètre de pourcentage en haut à gauche ait atteint 100%.";
//------------------------------------------------------------------------------

// logfile repair
//------------------------------------------------------------------------------
$lang_admin_lr[1]  = "Réparation fichier log";
$lang_admin_lr[2]  = "Ce script peut vérifier et réparer les fichiers log de stat.";
$lang_admin_lr[3]  = "Vérifier et réparer les fichiers log de stat";
$lang_admin_lr[4]  = "ATTENTION";
$lang_admin_lr[5]  = "Mettre PHP Web Stat en mode de maintenance avant de commencer à réparer les fichiers!";
$lang_admin_lr[6]  = "Veuillez sélectionner votre choix dans le menu de gauche et passer stat en mode de maintenance.";
$lang_admin_lr[7]  = "Select file";
$lang_admin_lr[8]  = "Veuillez sélectionner le fichier à vérifier";
$lang_admin_lr[9]  = "Vérifier";
$lang_admin_lr[10] = "Rapport";
$lang_admin_lr[11] = "Fichier vérifié";
$lang_admin_lr[12] = "Nombre d'erreurs trouvées";
$lang_admin_lr[13] = "Nombre de lignes vides";
$lang_admin_lr[14] = "Nombre de lignes avec délimteurs erronés";
$lang_admin_lr[15] = "Nombre de lignes doubles";
$lang_admin_lr[16] = "Nombre de lignes à horodatage erroné";
$lang_admin_lr[17] = "Nombre de lignes à horodatage trop élévé";
$lang_admin_lr[18] = "Si des erreurs persistent après réparation, ces lignes doivent être éditées manuellement.";
$lang_admin_lr[19] = "Réparer";
$lang_admin_lr[20] = "Retour à la sélection fichiers";
$lang_admin_lr[21] = "Succès!";
$lang_admin_lr[22] = "Le fichier sélectionné a été réparé avec succès.";
$lang_admin_lr[23] = "Fichier introuvale";
//------------------------------------------------------------------------------

// delete archive cache
//------------------------------------------------------------------------------
$lang_admin_dac[1] = "Supprimer l'Archive Caches";
$lang_admin_dac[2] = "Les archives sauvegardées peuvent être supprimées ici.";
$lang_admin_dac[3] = "Archives";
$lang_admin_dac[4] = "Veuillez sélectionner l'archive à supprimer.";
$lang_admin_dac[5] = "Les archives supprimées peuvent être recrées en utilisant la fonction Archive dans le stat principal.";
$lang_admin_dac[6] = "Supprimer Archive";
//------------------------------------------------------------------------------

// database editor
//------------------------------------------------------------------------------
$lang_admin_db_e[1] = "Editeur base de données";
$lang_admin_db_e[2] = "Ici, vous pouvez interroger votre base de données avec des instructions SQL.";
$lang_admin_db_e[3] = "Cette fonction est fournie uniquement à des fins de soutien. Nous rappelons que nous ne sommes pas responsable des risques de dommages causés par une mauvaise utilisation.";
//------------------------------------------------------------------------------

// create backup
//------------------------------------------------------------------------------
$lang_admin_cb[1]  = "Sauvegarde statistiques";
$lang_admin_cb[2]  = "Ne pas oublier de définir les autorisations du dossier 'backup' à (CHMOD) 777.";
$lang_admin_lfb[1] = "Créer la sauvegarde de Log- & Fichier cache";
$lang_admin_cfb[1] = "Créer la sauvegarde du Fichier cache";
$lang_admin_lfb[2] = "Ici vous pouvez créer une sauvegarde de vos fichiers logs.";
$lang_admin_cfb[2] = "Ici vous pouvez créer une sauvegarde de vos fichiers cache.";
$lang_admin_cb[3]  = "Choisir entre between un fichier de sauvegarde compressé (ZIP) ou une copie de dossier. Attention la fonction zip n'est pas supportée par tous les serveurs.";
$lang_admin_cb[4]  = "Après avoir cliqué sur 'Créer une Sauvegarde', un fichier zip avec une syntaxe 'backup_YYYY-MM-DD.zip' ou un dossier avec la syntaxe 'backup_YYYY-MM-DD' sera créer dans le dossier stat 'backup'.";
$lang_admin_cb[5]  = "Créer une Sauvegarde";
$lang_admin_cb[6]  = "La sauvegarde a été crée!";
//------------------------------------------------------------------------------

// delete backup
//------------------------------------------------------------------------------
$lang_admin_db[1] = "Supprimer Sauvegarde";
$lang_admin_db[2] = "Sélectionner la sauvegarde à supprimer.";
$lang_admin_db[3] = "";
$lang_admin_db[4] = "Supprimer Sauvegarde";
$lang_admin_db[5] = "Sauvegarde supprimée!";
//------------------------------------------------------------------------------

// stat restart
//------------------------------------------------------------------------------
$lang_admin_sr[1]  = "Réinitialiser Stat";
$lang_admin_sr[2]  = "Souhaitez vous réinitialiser votre stat? <br><br>Toutes entrées Log- et Cache seront irrémédiablement supprimées.";
$lang_admin_sr[3]  = "Continuer le process si vous êtes vraiment sûr.";
$lang_admin_sr[4]  = "Par sécurité, Vous devez cliquer sur 'Suivant' pour réinitialiser stat.";
$lang_admin_sr[5]  = "Suivant";
$lang_admin_sr[6]  = "ATTENTION";
$lang_admin_sr[7]  = "Stat sera réinitialisé et redémarré après avoir cliqué sur 'Suivant'.";
$lang_admin_sr[8]  = "Suivant";
$lang_admin_sr[9]  = "Terminé";
$lang_admin_sr[10] = "Stat a été réinitialisé !";
//------------------------------------------------------------------------------

// CSS editor
//------------------------------------------------------------------------------
$lang_admin_ce[1] = "Editeur CSS";
$lang_admin_ce[2] = "Stat";
$lang_admin_ce[3] = "Compteur";
$lang_admin_ce[4] = "Panneau d'Admin";
$lang_admin_ce[5] = "Aperçu Impression";
$lang_admin_ce[6] = "Veuillez noter que le fichier Stat CSS est accessible en écriture (CHMOD 666).";
$lang_admin_ce[7] = "Le fichier CSS que vous souhaitez éditer depend du schéma de couleur choisi dans les paramètres généraux.";
//------------------------------------------------------------------------------

// file version
//------------------------------------------------------------------------------
$lang_admin_fv[1] = "Versions Fichiers";
$lang_admin_fv[2] = "Version Stat";
$lang_admin_fv[3] = "Fichiers dans le Dossier  Racine";
$lang_admin_fv[4] = "Nom de Fichier";
$lang_admin_fv[5] = "Version";
$lang_admin_fv[6] = "Date";
$lang_admin_fv[7] = "Fichiers dans le dossier Config";
$lang_admin_fv[8] = "Fichiers dans le dossier Language";
$lang_admin_fv[9] = "Fichiers dans le dossier Func";
//------------------------------------------------------------------------------

// syscheck
//------------------------------------------------------------------------------
$lang_admin_sc[1]  = "Vérification System";
$lang_admin_sc[2]  = "Within this panel you can check your stat and server configuration and functionality.";
$lang_admin_sc[3]  = "This function checks for correct tracking. Data records will be written in your logfiles.";
$lang_admin_sc[4]  = "Afficher";
$lang_admin_sc[5]  = "phpinfo";
$lang_admin_sc[6]  = "Variables Environment Serveur";
$lang_admin_sc[7]  = "Variables Session";
$lang_admin_sc[8]  = "";
$lang_admin_sc[9]  = "";
$lang_admin_sc[10] = "Vérifier";
$lang_admin_sc[11] = "Adresse IP";
$lang_admin_sc[12] = "Base de données";
$lang_admin_sc[13] = "Permissions fichiers (chmod)";
$lang_admin_sc[14] = "Configuration";
$lang_admin_sc[15] = "Trace";
$lang_admin_sc[16] = "";
$lang_admin_sc[17] = "";
$lang_admin_sc[18] = "Veuillez choisir une des options ci dessus afin d'obtenir plus d'informations à propos de votre serveur ou pour vérifier la fonctionnalité.";
$lang_admin_sc[19] = "Résultats";
$lang_admin_sc[20] = "Nom d'Hôte";
$lang_admin_sc[21] = "Nom de la base de données";
$lang_admin_sc[22] = "Username";
$lang_admin_sc[23] = "Mot de Passe";
$lang_admin_sc[24] = "Préfixe";
$lang_admin_sc[25] = "La Connexion à MySQL a échoué";
$lang_admin_sc[26] = "";
$lang_admin_sc[27] = "";
$lang_admin_sc[28] = "Système d'opération du serveur";
$lang_admin_sc[29] = "Write authority the";
$lang_admin_sc[30] = "passed";
$lang_admin_sc[31] = "failed";
$lang_admin_sc[32] = "";
$lang_admin_sc[33] = "Votre saisie manuelle ne commenca pas par'http://'";
$lang_admin_sc[34] = "Le nom de domaine saisi diffère de la réponse du serveur.";
$lang_admin_sc[35] = "Le Nombre \"/\" est incorrecte";
$lang_admin_sc[36] = "incorrecte";
$lang_admin_sc[37] = "Code d'erreur";
$lang_admin_sc[38] = "n'est pas disponible";
$lang_admin_sc[39] = "Error occured";
$lang_admin_sc[40] = "On some systems (browser/server) unusual character output can occur. This data has no impact and can be ignored.";
$lang_admin_sc[41] = "Testlog";
$lang_admin_sc[42] = "JavaScript activé";
$lang_admin_sc[43] = "JavaScript desactivé";
$lang_admin_sc[44] = "3 enregistrements ont été sauvegardés.";
$lang_admin_sc[45] = "2 enregistrements auraient du être sauvegardés.";
$lang_admin_sc[46] = "Vérifier stat pour ces enregistrements";
$lang_admin_sc[47] = "Le test n'a pas fonctionné. La configuration est définie à 'Exclure Addresses IP' dans stat.";
$lang_admin_sc[48] = "Le test n'a pas fonctionné. La configuration est définie à 'Exclure visites perso.' dans stat.";
$lang_admin_sc[49] = "Le test n'a pas fonctionné. Le test de domaine ne peut être trouvé dans le panneau d'admin sous 'Paramètres généraux - Domaines à suivre'.";
//------------------------------------------------------------------------------

// footer
//------------------------------------------------------------------------------
$lang_admin_f[1] = "Sauvegarder";
//------------------------------------------------------------------------------
?>