<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.1.x                                                    #
# File-Release-Date:  09/10/16                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2009 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# French translation: Guy de Levis Mirepoix (GDLM) - www.meteoturbie.net       #
################################################################################

// stat setup
//------------------------------------------------------------------------------
// login
$lang_login[1] = "Site protégé par mot de passe nécessitant authentification.";
$lang_login[2] = "Veuillez saisir le mot de passe Admin!";
$lang_login[3] = "Mot de Passe:";
$lang_login[4] = "Login";
$lang_login[5] = "Annuler";
//------------------------------------------------------------------------------

// general
//------------------------------------------------------------------------------
$lang_setup[1] = "Installation Statistiques";
$lang_setup[2] = "Bienvenue dans l'installation de PHP Web Stat";
$lang_setup[3] = "Cette interface vous permêt d'installer et de configurer aisément votre logiciel de stats.";
//------------------------------------------------------------------------------

// step chmod
//------------------------------------------------------------------------------
$lang_chmod[1] = "Contrôle du droit d'accès des fichiers";
$lang_chmod[2] = "Contrôle du droit d'accès des fichiers réussi!";
$lang_chmod[3] = "Le contrôle du droit d'accès des fichiers a réussi.";
$lang_chmod[4] = "Cliquez sur Suivant pour accéder à l'étape suivante.";
$lang_chmod[5] = "Droits d'Accès des Fichiers incorrects!";
$lang_chmod[6] = "Certains droits d'accès fichiers sont incorrects.";
$lang_chmod[7] = "Si vous utilisez les stats sur un serveur Windows, il n'est pas nécessaire de paramétrer les droits d'accès des fichiers. En ce cas cliquez sur Suivant.";
$lang_chmod[8] = "Dans les autres cas, contrôlez les droits d'accès des fichier en utilisant le manuel. Ciquez sur Recharger pour recontrôler les droits d'accès des fichiers.";
//------------------------------------------------------------------------------

// step choose
//------------------------------------------------------------------------------
$lang_choose[1] = "Type de sauvegarde du log d'entrées";
$lang_choose[2] = "Veuillez choisir";
$lang_choose[3] = "Stat peut enregister tous les logs d'entrées dans un fichier texte ou dans une base de données.";
$lang_choose[4] = "Sélectionnez Fichiers texte si vous souhaitez enregister tous les logs d'entrées dans un fichier texte.";
$lang_choose[5] = "Nous recommandons l'utilisation d'une base de données si votre hébergeur limite la taille des fichiers sur votre serveur.";
$lang_choose[6] = "Fichiers texte";
$lang_choose[7] = "Base de données";
//------------------------------------------------------------------------------

// setup goadmin
//------------------------------------------------------------------------------
$lang_goadmin[1] = "Installation réussie!";
$lang_goadmin[2] = "Cliquez sur Suivant pour accéder au panneau d'Administration.<br />Là vous devrez procéder à la configuration générale.";
$lang_goadmin[3] = "Ne pas omettre d'inclure le JavaScript dans votre site web. (voir le Manuel).";
//------------------------------------------------------------------------------

// database settings
//------------------------------------------------------------------------------
//-------------------- connect
$lang_db_connect[1]  = "Paramètres de la base de données";
$lang_db_connect[2]  = "Accès à la base de données";
$lang_db_connect[3]  = "Nom de l'hôte";
$lang_db_connect[4]  = "Entrez le nom d'hôte de la base de données, e.g. <b>localhost</b> ou l'url complet de votre base de données.";
$lang_db_connect[5]  = "Nom de la base de données";
$lang_db_connect[6]  = "Saisissez le nom de la base de données à utiliser.";
$lang_db_connect[7]  = "Nom d'utilisateur";
$lang_db_connect[8]  = "Saisissez le nom d'utilisateur de votre base de données.";
$lang_db_connect[9]  = "Mot de passe";
$lang_db_connect[10] = "Saisissez le mot de passe requis pour accéder à la base de données.";
$lang_db_connect[11] = "Sauvegarder";
$lang_db_connect[12] = "Sauvegarder";
$lang_db_connect[13] = "La connexion à la base de données a échoué!";
$lang_db_connect[14] = "La connexion à la base de données a échoué.<br />Veuillez modifier les paramètres et réessayer en cliquant sur Sauvegarder.";
//------------------- settings
$lang_db_prefix[1] = "Veuillez saisir un nom (préfixe) pour les tables de votre base de données.";
$lang_db_prefix[2] = "Si vous utilisez plusieurs stats, chaque nom (préfixe) pour les tables de votre base de données doit être différent.";
$lang_db_prefix[3] = "ATTENTION";
$lang_db_prefix[4] = "Aucune table de la base de données trouvée.<br>Cliquez sur \"Créer Tables\" pour poursuivre.";
$lang_db_prefix[5] = "Créer Tables";
//------------------------------------------------------------------------------

// create db_tables
//------------------------------------------------------------------------------
$lang_db_tables[1] = "Transfert du fichier Log";
$lang_db_tables[2] = "Annuler";
$lang_db_tables[3] = "Suivant";
$lang_db_tables[4] = "Passer";
$lang_db_tables[5] = "Finir";
$lang_db_tables[6] = "Fermer fenêtre";
$lang_db_tables_1[1] = "Prêt à créer les tables de la base de données requises. Le log de données sera importé lors de la prochaine étape.";
$lang_db_tables_1[2] = "Veuillez vous assurer que la connexion à la base de données est correcte et cliquez sur 'Suivant'.";
$lang_db_tables_2[1] = "Création des table de la base de données, veuillez patienter...";
$lang_db_tables_2[2] = "Tables de la base de données créées!";
$lang_db_tables_2[3] = "Table";
$lang_db_tables_3[1] = "Auncun log de données trouvé.";
$lang_db_tables_3[2] = "Log de données trouvé et prêt à être importé.";
$lang_db_tables_3[3] = "La prochaine étape importera les formats d'entrées dans la base de données.";
$lang_db_tables_3[4] = "Cliquez sur Suivant si vous ne souhaitez pas importer les données.";
$lang_db_tables_4[1] = "Importation des formats d'entrée, veuillez patienter...";
$lang_db_tables_4[2] = "Formats d'entrée importés!";
$lang_db_tables_4[3] = "L'étape suivante importera le fichier log des entrées dans la base de données.";
$lang_db_tables_4[4] = "Veuillez saisir le nom de lignes à lire désiré.<br>(Recommendation 4000)";
$lang_db_tables_5[1] = "Trensfer de données vers la base de données, veuillez patienter...";
$lang_db_tables_5[2] = "Nombre de lignes enregistrées";
$lang_db_tables_5[3] = "Nombre Total";
$lang_db_tables_6[1] = "Les tables de la base de données vont être optimisées, veuillez patienter...";
$lang_db_tables_6[2] = "Ce process peut durer quelques secondes, en fonction du fichier log. veuillez patienter...!";
$lang_db_tables_7[1] = "Le transfert des données a été effectué avec succès!";
$lang_db_tables_7[2] = "La configuration de la base de données a été effectuée avec succès!";
//------------------------------------------------------------------------------

// setup footer
//------------------------------------------------------------------------------
$lang_footer[1] = "Suivant";
$lang_footer[2] = "Recharger";
$lang_footer[3] = "Arrière";
$lang_footer[4] = "Annuler";
$lang_footer[5] = "Finir";
//------------------------------------------------------------------------------
?>