<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.9.x                                                    #
# File-Release-Date:  14/09/15                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2014 by PHP-Web-Stat - All Rights Reserved.                      #
################################################################################
# Translated by Guy de Levis Mirepoix (GDLM) - www.meteoturbie.net             #
################################################################################

// array for all country codes
$country_array = array (

"a1"   => "Proxy Anonyme",
"a2"   => "Fournisseur Satellite",
"ac"   => "Ile de l'Ascension",
"ad"   => "Andore",
"ae"   => "Emirats Arabes Unis",
"af"   => "Afghanistan",
"ag"   => "Antigua et Barbade",
"ai"   => "Anguilla",
"al"   => "Albanie",
"am"   => "Arm&eacute;nie",
"an"   => "Antilles N&eacute;erlandaises",
"ao"   => "Angola",
"ap"   => "Asian Pacific",
"aq"   => "Antarctique",
"ar"   => "Argentine",
"as"   => "Samoa Am&eacute;ricaine",
"at"   => "Austriche",
"au"   => "Australie",
"aw"   => "Aruba",
"ax"   => "&#197;land",
"az"   => "Azerba&#271;djan",
"ba"   => "Bosnie Herzegovine",
"bb"   => "Barbades",
"bd"   => "Bangladesh",
"be"   => "Belgique",
"bf"   => "Burkina Faso",
"bg"   => "Bulgarie",
"bh"   => "Bahrain",
"bi"   => "Burundi",
"bj"   => "B&eacute;nin",
"bm"   => "Bermude",
"bn"   => "Brunei Darussalam",
"bo"   => "Bolivie",
"bq"   => "",
"br"   => "Br&eacute;sil",
"bs"   => "Bahamas",
"bt"   => "Bhutan",
"bv"   => "Ile Bouvet",
"bw"   => "Botswana",
"by"   => "B&eacute;larusse",
"bz"   => "B&eacute;lize",
"ca"   => "Canada",
"cc"   => "Iles Cocos et Keeling",
"cd"   => "Congo",
"cf"   => "Centrafrique",
"cg"   => "R&eacute;p. du Congo",
"ch"   => "Suisse",
"ci"   => "Cote d'Ivoire",
"ck"   => "Ile Cook",
"cl"   => "Chili",
"cm"   => "Cameroon",
"cn"   => "Chine",
"co"   => "Colombie",
"cr"   => "Costa Rica",
"cs"   => "Serbie Montenegro",
"cu"   => "Cuba",
"cv"   => "Cap Vert",
"cw"   => "Curacao",
"cx"   => "Ile Christmas",
"cy"   => "Chypre",
"cz"   => "R&eacute;p. Tch&e&cute;que",
"de"   => "Allemagne",
"dj"   => "Djibouti",
"dk"   => "Danemark",
"dm"   => "La Dominique",
"do"   => "R&eacute; Dominicaine",
"dz"   => "Alg&eacue;rie",
"ec"   => "Equateur",
"ee"   => "Estonie",
"eg"   => "Egypte",
"eh"   => "Ouest Sahara",
"er"   => "Eritr&eacute;e",
"es"   => "Espagne",
"et"   => "Ethiopie",
"eu"   => "Union Europ&eacute;enne",
"fi"   => "Finlande",
"fj"   => "Fidji",
"fk"   => "Iles Maldives",
"fm"   => "Micron&eacute;sie",
"fo"   => "Iles F&eacute;ro&eacute;s",
"fr"   => "France",
"ga"   => "Gabon",
"gb"   => "Angleterre",
"gd"   => "Grenade",
"ge"   => "G&eacute;orgie",
"gf"   => "Guin&eacute;e Fran&ccedil;aise",
"gg"   => "Guernesey",
"gh"   => "Ghana",
"gi"   => "Gibraltar",
"gl"   => "Groenland",
"gm"   => "Gambie",
"gn"   => "Guin&eacute;e",
"gp"   => "Guadeloupe",
"gq"   => "Guin&eacute;e Equatoriale",
"gr"   => "Gr&eagrave;ce",
"gs"   => "Iles Sandwich",
"gt"   => "Guatemala",
"gu"   => "Guam",
"gw"   => "Guin&eacute;e Bissau",
"gy"   => "Guyane",
"hk"   => "Hong Kong",
"hm"   => "Iles Heard et McDonald",
"hn"   => "Honduras",
"hr"   => "Croatie/Hrvatska",
"ht"   => "Haiti",
"hu"   => "Hongrie",
"id"   => "Indon&eacute;sie",
"ie"   => "Irelande",
"il"   => "Isra&euml;l",
"im"   => "Ile de Man",
"in"   => "Inde",
"io"   => "Ter. Anglais de l'Oc&eacute;an Indien",
"iq"   => "Irak",
"ir"   => "Iran",
"is"   => "Islande",
"it"   => "Italie",
"je"   => "Jersey",
"jm"   => "Jamaique",
"jo"   => "Jordanie",
"jp"   => "Japon",
"ke"   => "Kenya",
"kg"   => "Kyrgyzstan",
"kh"   => "Cambodge",
"ki"   => "Kiribati",
"km"   => "Comores",
"kn"   => "Saint Kitts et Nevis",
"kp"   => "Cor&eacute;e, R&eacute;p. D&eacute;m.",
"kr"   => "Cor&eacute;e",
"kw"   => "Koweit",
"ky"   => "Iles Cayman",
"kz"   => "Kazakhstan",
"la"   => "Laos, R&eacute;p. D&eacute;m.",
"lb"   => "Liban",
"lc"   => "Sainte Lucie",
"li"   => "Liechtenstein",
"lk"   => "Sri Lanka",
"lr"   => "Lib&eacute;ria",
"ls"   => "Lesotho",
"lt"   => "Lithuanie",
"lu"   => "Luxembourg",
"lv"   => "Latvia",
"ly"   => "Libye",
"ma"   => "Maroc",
"mc"   => "Monaco",
"md"   => "Moldovie",
"me"   => "Mont&eacute;negro",
"mf"   => "Saint-Martin (France)",
"mg"   => "Madagascar",
"mh"   => "Iles Marshall",
"mk"   => "Mac&eacute;doine, ex Yougoslavie",
"ml"   => "Mali",
"mm"   => "Myanmar",
"mn"   => "Mongolie",
"mo"   => "Macao",
"mp"   => "Iles Mariana du Nord",
"mq"   => "Martinique",
"mr"   => "Mauritanie",
"ms"   => "Montserrat",
"mt"   => "Malte",
"mu"   => "Maurice",
"mv"   => "Maldives",
"mw"   => "Malawi",
"mx"   => "Mexique",
"my"   => "Malaisie",
"mz"   => "Mozambique",
"na"   => "Namibie",
"nc"   => "Nouvelle Cal&eacute;donie",
"ne"   => "Niger",
"nf"   => "Ile Norfolk",
"ng"   => "Nigeria",
"ni"   => "Nicaragua",
"nl"   => "Pays Bas",
"no"   => "Norv&egrave;ge",
"np"   => "N&eacute;pal",
"nr"   => "Nauru",
"nu"   => "Niue",
"nz"   => "Nouvelle Z&eacute;land",
"om"   => "Oman",
"pa"   => "Panama",
"pe"   => "P&eacute;rou",
"pf"   => "Polyn&eacute;sie Fran&ccedil;aise",
"pg"   => "Papouasie Nouvelle Guin&eacute;e",
"ph"   => "Philippines",
"pk"   => "Pakistan",
"pl"   => "Pologne",
"pm"   => "St Pierre et Miquelon",
"pn"   => "Iles Pitcairn",
"pr"   => "Puerto Rico",
"ps"   => "Territoires Pal&eacute;stiniens",
"pt"   => "Portugal",
"pw"   => "Palau",
"py"   => "Paraguay",
"qa"   => "Qatar",
"re"   => "La R&eacute;union",
"ro"   => "Roumanie",
"rs"   => "Serbie",
"ru"   => "Russie",
"rw"   => "Rwanda",
"sa"   => "Arabie Saoudite",
"sb"   => "Iles Solomon",
"sc"   => "Seychelles",
"sd"   => "Soudan",
"se"   => "Su&eacute;de",
"sg"   => "Singapour",
"sh"   => "St H&eacute;l&eacute;ne",
"si"   => "Slov&eacute;nie",
"sj"   => "Iles Svalbard et Jan",
"sk"   => "R&eacute;p. Slovaque",
"sl"   => "Sierra L&eacute;one",
"sm"   => "Saint Marin",
"sn"   => "S&eacute;n&eacute;gal",
"so"   => "Somalie",
"sr"   => "Suriname",
"ss"   => "",
"st"   => "Sao Tome et Principe",
"sv"   => "El Salvador",
"sx"   => "Sint Maarten (Netherlands)",
"sy"   => "Syrie",
"sz"   => "Swaziland",
"tc"   => "Turks et Caicos",
"td"   => "Tchad",
"tf"   => "Territoires Fran&ccedil;ais du Sud",
"tg"   => "Togo",
"th"   => "Thailand",
"tj"   => "Tha&#271;lande",
"tk"   => "Tokelau",
"tl"   => "",
"tm"   => "Turkm&eacute;nistan",
"tn"   => "Tunisie",
"to"   => "Tonga",
"tp"   => "Timor de l'Est",
"tr"   => "Turquie",
"tt"   => "Trinidad et Tobago",
"tv"   => "Tuvalu",
"tw"   => "Taiwan",
"tz"   => "Tanzanie",
"ua"   => "Ukraine",
"ug"   => "Ouganda",
"uk"   => "Royaume Unis",
"um"   => "Iles mineures US",
"us"   => "Etats Unis",
"uy"   => "Uruguay",
"uz"   => "Uzbekistan",
"va"   => "Vatican",
"vc"   => "St. Vincent et les Grenadines",
"ve"   => "V&eacute;n&eacute;zuela",
"vg"   => "Iles Vierges UK",
"vi"   => "Iles Vierges USA",
"vn"   => "Vietnam",
"vu"   => "Vanuatu",
"wf"   => "Wallis et Futuna",
"ws"   => "Samoa",
"ye"   => "Y&eacute;men",
"yt"   => "Mayotte",
"yu"   => "",
"za"   => "Afrique du Sud",
"zm"   => "Zambie",
"zw"   => "Zimbabwe",
"aero" => "Aviation",
"biz"  => "Affaires",
"coop" => "Organisation Co-Operative",
"info" => "Info",
"int"  => "Organisation Intern.",
"name" => "Accueil",
"com"  => "Commercial",
"net"  => "R&eacute;eau",
"org"  => "Organisation",
"edu"  => "Universit&eacute;e US",
"gov"  => "Gouvernement US",
"mil"  => "Arm&eacute;e US"
);
?>
